[DATA] 
DISABLE_LIGHTSINI=1

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body

[Material_CarPaint]
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 0.9 ; compensates for ambient specular
PearlescentSpecular = 1.0
AmbientSpecular = 1.0
AmbientSpecularEXP = 3.0
ClearCoatThickness = 0.09
SpecularBase = 1, 50

-------------------------------------------------
[INCLUDE: common/materials_glass.ini]
[Material_Glass]
Materials = glass_dark
FilmIOR = 2.5
PROP_... = ksAmbient, 0.5
PROP_... = ksDiffuse, 0.7

[Material_Glass]
Materials = glass_clear
FilmIOR = 2.5
PROP_... = ksAmbient, 0.5
PROP_... = ksDiffuse, 0.7

-------------------------------------------------
[SHADOWED_WHEELS]
ANGLE=12
OFFSET=0
OPACITY=0.8
WIDTH=0.15

-------------------------------------------------
; navigators
[INCLUDE: common/navigators.ini]
[Navigator_StyleNavitel]
Meshes = GEO_Cockpit_HR_SUB8
@ = Navigator_Size, Resolution = "256, 158", Size = "256, 158", Offset = "0, 0", Scale = 3
Brightness = 0.9

[Material_DigitalScreen]
Materials = LCD
ScreenScale = 240

-------------------------------------------------
[REFRACTING_HEADLIGHT_1]
SURFACE = rev_bottom_taillight
INSIDE = rev_bottom_taillight_bulb,bumper_r_SUB1

[REFRACTING_HEADLIGHT_1]
ABSORPTION = 0.055
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 4
BULB_REFLECTION_K = 1
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = 0.000150241, 7.63685e-08, 0.999927
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 6
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.0001, 9.99981e-05, 9.999e-05
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 500
IOR = 2.3
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.999826, -1.46418e-05, 9.20208e-06
MIRROR_POS = -1.33514e-05, 0.00056076, -1.00051
NM_SHARE_EXT = 0.6
NM_SHARE_INT = 0
ORIGIN = -0.13188, -0.329699, -2.127
RADIUS = 0.0800001
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 20
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.2
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

SYNC_EMISSIVE_AUTO = 1

-------------------------------------------------
[REFRACTING_HEADLIGHT_2]
SURFACE = glassRed_bottom_taillight
INSIDE = glassRed_bottom_taillight_bulb,bumper_r_SUB1

[REFRACTING_HEADLIGHT_2]
ABSORPTION = 0.055
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 4
BULB_REFLECTION_K = 1
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = 0.000150224, 3.48315e-07, 0.999924
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 6
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.0001, 9.99981e-05, 9.999e-05
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 500
IOR = 2.3
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.999714, -1.46294e-05, 9.19536e-06
MIRROR_POS = 7.82013e-05, 0.00141716, -1.00115
NM_SHARE_EXT = 0.6
NM_SHARE_INT = 0
ORIGIN = 9.53674e-06, -0.32902, -2.12843
RADIUS = 0.0800001
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 20
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.2
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

SYNC_EMISSIVE_AUTO = 1

-------------------------------------------------
[REFRACTING_HEADLIGHT_3]
SURFACE = glassRed_stopLight
INSIDE = reflect_stopLight_tama,reflect_stopLight,chrome_stopLight

[REFRACTING_HEADLIGHT_3]
ABSORPTION = 0.055
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 1
BULB_REFLECTION_K = 1
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = 0.000150238, 1.74161e-07, 1
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 6
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.0001, 9.99981e-05, 9.999e-05
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 3
INNER_SPECULAR_EXP = 575
IOR = 2.3
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.999641, -1.46188e-05, 9.20316e-06
MIRROR_POS = 2.86102e-05, 1.90735e-05, -1.00001
NM_SHARE_EXT = 0.6
NM_SHARE_INT = 0
ORIGIN = -0.000146866, 0.27273, -2.12298
RADIUS = 0.12
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 20
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.2
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

SYNC_EMISSIVE_AUTO = 1

-------------------------------------------------
[REFRACTING_HEADLIGHT_4]
SURFACE = glassRed_taillight_R
INSIDE = reflect_taillight_main,glassRed_taillight_bulbs,redIllum_taillight

[REFRACTING_HEADLIGHT_4]
ABSORPTION = 0.003
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.5
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = 0.000150205, 7.07807e-08, 1
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.5
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 100
F0 = 0.8
GLASS_COLOR = 0.0001, 9.99981e-05, 9.999e-05
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 5
INNER_SPECULAR_EXP = 1000
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.999709, -1.46315e-05, 9.18565e-06
MIRROR_POS = -0.000108719, 0.000143051, -1.00017
NM_SHARE_EXT = 1
NM_SHARE_INT = 0
ORIGIN = -0.565794, 0.127508, -2.03644
RADIUS = 0.16
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 20
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 1.5
REFRACTION_MASKING = 1
SIDE_FALLOFF = 1
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

SYNC_EMISSIVE_AUTO = 1

-------------------------------------------------
[REFRACTING_HEADLIGHT_5]
SURFACE = glass_taillight_cov_r
INSIDE = reflect_taillight_main,reflectD_taillight,glass_taillight_r

[REFRACTING_HEADLIGHT_5]
ABSORPTION = 1
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 0
DIRECTION = 0.000158364, -1.56807e-06, 1.00007
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.005
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 100
F0 = 0.8
GLASS_COLOR = 0.371874, 0.371867, 0.371837
GLASS_EMISSIVE_MULT = 0.01
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 5
INNER_SPECULAR_EXP = 1000
IOR = 1
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.00003, -1.44732e-05, 8.69017e-06
MIRROR_POS = -0.000173569, 0.000101089, -1.00025
NM_SHARE_EXT = 0
NM_SHARE_INT = 0
ORIGIN = -0.531025, 0.167641, -2.03735
RADIUS = 0.1
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 20
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 1.5
REFRACTION_MASKING = 1
SIDE_FALLOFF = 1
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

SYNC_EMISSIVE_AUTO = 1

-------------------------------------------------
[REFRACTING_HEADLIGHT_6]
SURFACE = glass_taillight_cov_l
INSIDE = glassMatt_taillight,reflect_taillight_main,reflectD_taillight,glass_taillight_l

[REFRACTING_HEADLIGHT_6]
ABSORPTION = 1
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 0
DIRECTION = 0.000153832, -9.35099e-07, 1.00007
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.005
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 100
F0 = 0.8
GLASS_COLOR = 0.371874, 0.371867, 0.371837
GLASS_EMISSIVE_MULT = 0.01
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 5
INNER_SPECULAR_EXP = 1000
IOR = 1
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00002, -1.45836e-05, 7.31461e-06
MIRROR_POS = -0.000148773, -7.82013e-05, -1.00011
NM_SHARE_EXT = 0
NM_SHARE_INT = 0
ORIGIN = 0.531023, 0.16758, -2.03713
RADIUS = 0.1
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 20
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 1.5
REFRACTION_MASKING = 1
SIDE_FALLOFF = 1
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

SYNC_EMISSIVE_AUTO = 1


-------------------------------------------------
[REFRACTING_HEADLIGHT_7]
SURFACE = glassRed_taillight_R_v2
INSIDE = reflect_taillight_bulbs_2,reflect_taillight_side

[REFRACTING_HEADLIGHT_7]
ABSORPTION = 0.004
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.02
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 0
BULB_REFLECTION_K = 0
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = 0.999994, -1.04701e-08, 2.14204e-07
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.3
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 100
F0 = 0.8
GLASS_COLOR = 0.371874, 0.371867, 0.371837
GLASS_EMISSIVE_MULT = 0.01
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 5
INNER_SPECULAR_EXP = 1000
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.00001, -1.44644e-05, 8.95653e-06
MIRROR_POS = -0.000347137, 0.00015831, -0.999992
NM_SHARE_EXT = 1
NM_SHARE_INT = 0
ORIGIN = -0.785236, 0.16489, -1.74589
RADIUS = 0.1
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 20
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 1.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

SYNC_EMISSIVE_AUTO = 1
-------------------------------------------------
[REFRACTING_HEADLIGHT_8]
SURFACE = glassOrange_sidelight_f
INSIDE = reflection_sideLight_f,glassOrangeIllum_sideLight_f

[REFRACTING_HEADLIGHT_8]
ABSORPTION = 0.004
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = 1, 1.64628e-08, 2.69851e-07
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 10
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 100
F0 = 0.8
GLASS_COLOR = 0.371874, 0.371867, 0.371837
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 5
INNER_SPECULAR_EXP = 1000
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.999832, -1.4421e-05, 8.88674e-06
MIRROR_POS = -0.000448227, -0.000450134, -0.999809
NM_SHARE_EXT = 1
NM_SHARE_INT = 0
ORIGIN = -0.914858, -0.218315, 1.62006
RADIUS = 0.11
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 20
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 1.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

SYNC_EMISSIVE_AUTO = 1

-------------------------------------------------
[REFRACTING_HEADLIGHT_9]
SURFACE = glassMatt_headlight_in
INSIDE = chrome_headlight,reflect_headlight_led,led_headlight,win2

[REFRACTING_HEADLIGHT_9]
ABSORPTION = 0.001
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.75
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = 9.08013e-09, -0.000340529, -1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 75
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 100
F0 = 0.8
GLASS_COLOR = 0.371874, 0.371867, 0.371837
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 5
INNER_SPECULAR_EXP = 1000
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.999926, -1.4445e-05, 8.92754e-06
MIRROR_POS = -0.000173569, -8.2016e-05, -1.00115
NM_SHARE_EXT = 1
NM_SHARE_INT = 0
ORIGIN = -0.593235, -0.0541077, 1.91861
RADIUS = 0.17
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 20
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 1.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

SYNC_EMISSIVE_AUTO = 1

-------------------------------------------------
[REFRACTING_HEADLIGHT_10]
SURFACE = glassMatt_headlight_in_2
INSIDE = chrome_headlight,reflect_headlight_led,led_headlight,win1

[REFRACTING_HEADLIGHT_10]
ABSORPTION = 0.001
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.75
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = 1.46974e-08, -0.000340466, -0.999995
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 75
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 100
F0 = 0.8
GLASS_COLOR = 0.371874, 0.371867, 0.371837
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 5
INNER_SPECULAR_EXP = 1000
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1, -1.44454e-05, 8.92874e-06
MIRROR_POS = -0.000177383, 0.000146866, -0.999994
NM_SHARE_EXT = 1
NM_SHARE_INT = 0
ORIGIN = 0.593004, -0.0540295, 1.91829
RADIUS = 0.17
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 20
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 1.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

SYNC_EMISSIVE_AUTO = 1

-------------------------------------------------

[LIGHT_LICENSEPLATE]
MESHES=geo_ext_plate01
OFFSET=-0.0, 0.0, 0.0
RANGE=0.35
RANGE_GRADIENT_OFFSET=0.3
SPOT=150
SPOT_SHARPNESS=0.7
COLOR=1.5,1.1,1,10
FALLBACK_EMISSIVE=1,1,1,0.9
; other supported values: TWO_ON_TOP, ONE_ON_TOP, TWO_ON_BOTTOM, ONE_ON_BOTTOM
LAYOUT=TWO_ON_TOP

-------------------------------------------------

[EMISSIVE_REVERSE_0]
NAME=rev_bottom_taillight_bulb
COLOR=50, 30, 10, 0.7
LAG=0.7

-------------------------------------------------

[EMISSIVE_EXTRA_A_0]
NAME=glassRed_bottom_taillight_bulb
COLOR=50, 0, 0, 0.7
LAG=0.7

-------------------------------------------------

[EMISSIVE_BRAKE_0]
NAME=reflect_stopLight_tama
COLOR=50,0,0
LAG=0.0

-------------------------------------------------

[EMISSIVE_BRAKE_1]
NAME=glassRed_taillight_bulbs
COLOR=100,0,0
FALLBACK_HEADLIGHTS_COLOR=15.0,0.0,0.0
LAG=0.0

-------------------------------------------------

[EMISSIVE_BRAKE_2]
NAME=redIllum_taillight
COLOR=15,0,0
FALLBACK_HEADLIGHTS_COLOR=15.0,0.0,0.0
LAG=0.0

-------------------------------------------------

[EMISSIVE_LIGHT_0]
NAME=reflect_taillight_bulbs_2
COLOR=25,0,0
LAG=0.0

-------------------------------------------------

[EMISSIVE_LIGHT_1]
NAME=glassOrangeIllum_sideLight_f
COLOR=25,10,0
LAG=0.0

-------------------------------------------------

[EMISSIVE_LIGHT_2]
NAME=glassLens_headlight_lens_big
COLOR=50,50,50,10
LAG=0.75

-------------------------------------------------

[EMISSIVE_LIGHT_3]
NAME=led_headlight,texIntD_buttons_center,
COLOR=1,1,1
LAG=0.0

-------------------------------------------------

[EMISSIVE_LIGHT_4]
NAME=texIntD_dash
COLOR=1,1,1
OFF_COLOR=1,1,1
LAG=0.0

-------------------------------------------------

[EMISSIVE_LIGHT_5]
NAME=RPM_0,RPM_1,RPM_2,RPM_3,RPM_4,RPM_5,RPM_6,RPM_7,RPM_8,RPM_9,RPM_10,RPM_11,RPM_12,RPM_13,RPM_14,RPM_15,RPM_16,RPM_17,RPM_18,RPM_19,RPM_20,RPM_21,RPM_22,RPM_23,RPM_24,RPM_25,RPM_26,RPM_27,RPM_28,RPM_29,RPM_30,RPM_31,RPM_32,RPM_33,RPM_34,RPM_35,RPM_36,RPM_37,RPM_38,RPM_39,RPM_40,RPM_41,RPM_42,RPM_43,RPM_44,RPM_45,RPM_46,RPM_47
COLOR=10,10,10
OFF_COLOR=10,10,10
LAG=0.0


-------------------------------------------------

[EMISSIVE_TURNSIGNAL_RIGHT_0]
NAME=glass_taillight_r
COLOR=1300,400,0, 2 
LAG=0.8
BLINK_FREQENCY_HZ = 1.0

-------------------------------------------------

[EMISSIVE_TURNSIGNAL_RIGHT_1]
NAME=winkar_sidel_bulb_R01
COLOR=1300,400,0, 1 
LAG=0.0
BLINK_FREQENCY_HZ = 1.0

--------------------------------------------------

[EMISSIVE_TURNSIGNAL_RIGHT_2]
NAME=win2_SUB1
COLOR=1300,400,0, 1 
LAG=0.0
BLINK_FREQENCY_HZ = 1.0

-------------------------------------------------

[EMISSIVE_TURNSIGNAL_RIGHT_3]
NAME=winkar_sidel_glass_R01
COLOR=13,4,0, 0.1 
LAG=0.0
BLINK_FREQENCY_HZ = 1.0





--------------------------------------------------

[EMISSIVE_TURNSIGNAL_LEFT_0]
NAME=glass_taillight_l
COLOR=1300,400,0, 2 
LAG=0.8
BLINK_FREQENCY_HZ = 1.0

--------------------------------------------------

[EMISSIVE_TURNSIGNAL_LEFT_1]
NAME=winkar_sidel_bulb_L01
COLOR=1300,400,0, 1 
LAG=0.0
BLINK_FREQENCY_HZ = 1.0

-------------------------------------------------

[EMISSIVE_TURNSIGNAL_LEFT_2]
NAME=win1_SUB1
COLOR=1300,400,0, 1 
LAG=0.0
BLINK_FREQENCY_HZ = 1.0

-------------------------------------------------

[EMISSIVE_TURNSIGNAL_LEFT_3]
NAME=winkar_sidel_glass_L01
COLOR=13,4,0, 0.1 
LAG=0.0
BLINK_FREQENCY_HZ = 1.0

-------------------------------------------------





[INCLUDE: common/selflighting.ini]

[SelfLight_Headlights]
POSITION = 0.0, 0.0, 1.68
MIRROR = 0.67
DIRECTION = 0, 0, 1
AFFECTS_TRACK = 1
DIFFUSE_CONCENTRATION = 1
BOUND_TO = glassLens_headlight_lens_big
SPOT_SHARPNESS = 0.5
SPOT = 100
COLOR = 50
SPECULAR_MULT = 10
RANGE = 0.5

[SelfLight_Headlights]
POSITION = 0.55, -0.07, 1.65
MIRROR = 0.0
DIRECTION = 0, 0, 1
AFFECTS_TRACK = 1
DIFFUSE_CONCENTRATION = 1
BOUND_TO = win1_SUB1
SPOT_SHARPNESS = 0.7
SPOT = 50
COLOR = 70
SPECULAR_MULT = 10
RANGE = 0.5


[SelfLight_Headlights]
POSITION = -0.55, -0.07, 1.65
MIRROR = 0.0
DIRECTION = 0, 0, 1
AFFECTS_TRACK = 1
DIFFUSE_CONCENTRATION = 1
BOUND_TO = win2_SUB1
SPOT_SHARPNESS = 0.7
SPOT = 50
COLOR = 70
SPECULAR_MULT = 10
RANGE = 0.5
